1.0.0: start up Error while running launchMinecraft(): java.lang.NullPointerException

Discussion in 'FTB Presents Direwolf20 1.7.10' started by Messias, Nov 3, 2014.

  1. Messias

    Messias New Member

    Version:
    1.0.0

    What is the bug:
    http://pastebin.com/PBKAcS4V

    Mod & Version:


    Paste.feed-the-beast.com log:


    Can it be repeated:


    Known Fix:
     
    R3N3 and mursalevo like this.
  2. Sen-Mithrarin

    Sen-Mithrarin New Member

    As I noted in other threads : please do not use "upload"-button on log-window.
    Instead please go to <your-ftb-folder>/direwolf20_17/minecraft/logs and post "fml-client-latest.log" and "latest.log" on PasteBin or GitHub.

    The linked log isn't complete and therefor can't used to determine what's causing the problem as some informations missing.
     
  3. UniZero

    UniZero Popular Member

    Try taking out java 8 and use java 7. Also you have a 64 bit os so use 64 bit java only. You don't need both unless you have a program that will not work with 64 bit java.
     
  4. Sen-Mithrarin

    Sen-Mithrarin New Member

    Well, Java8 is not the problem as I am using Java8 and anything works perfect.
    Btw : even if you have a 64Bit OS you need the 32Bit Java cause most browsers are 32Bit only so they need the 32Bit Java for JavaApplets and JavaWebStart.
    Also there are many Java-Applications using native libs wich mostly 32Bit only. You need 32Bit Java for such applications, too.
     
  5. Messias

    Messias New Member


    Call me stupid but i don't see it. The game absolutely do not start so yeah...
     

    Attached Files:

    • FTB.jpg
      FTB.jpg
      File size:
      58.5 KB
      Views:
      39
  6. Messias

    Messias New Member

    and yes i am using 64 bit java... apparently...
     
  7. Sen-Mithrarin

    Sen-Mithrarin New Member

    As I noted in the other thread : If the launcher fails to set-up the pack look in the folder where your launcher is located. You should find 2 log-files named "FTBLauncherLog.txt" and "MinecraftLog.txt". The needed information should be in the "FTBLauncherLog.txt" file.
     
  8. NoOneLives

    NoOneLives New Member

    those are mine.. i belive i have the same problem
     

    Attached Files:

  9. Sen-Mithrarin

    Sen-Mithrarin New Member

    "[09:09:43] [DEBUG] UpdateChecker.<init>:70: Launcher Install path: C:\Users\Gilad\Desktop\FTB_cracked_1.4.3.jar"

    Well .. you should be smart enough to hide such informations.
    I will report you due to using cracked client ... await to get bannend.
     
  10. NoOneLives

    NoOneLives New Member

    lol why?
     
  11. Sen-Mithrarin

    Sen-Mithrarin New Member

    LAWL ... are you kidding me .. you really ask "WHY?". You using a cracked client (as the log clearly reveals it)! If you want to play MC go buy it!
     
  12. NoOneLives

    NoOneLives New Member

    can you at least help me find the bug? other people have it too
     
  13. Sen-Mithrarin

    Sen-Mithrarin New Member

    Yea, and I guess all those other people who all have this same error are very likely also using a cracked client.

    To make it clear : even I just don't want to ... I even CAN'T cause the "hacker" (or to be more correct : "cracker") changed the code in some way only he knows. So all errors are thrown are very likely just messed up code wich isn't compatible with current MC 1.7.10 as it mainly was written for 1.6.4. THAT's the problem. So to solve it : go buy MC, login in to the official launcher with you account and you ready to go ...


    btw : users using cracked clients are really unwanted in the MC-community and therefor most likely get bannend on the forums (as I know from Forge-forums). I would aggree if the FTB-team also enforces this "0 tolerance" policy.
     
  14. NoOneLives

    NoOneLives New Member

    ok thank you, i will probably go buy the game then... i would really like it if you wouldn't get me baned me though
     
  15. Sen-Mithrarin

    Sen-Mithrarin New Member

    To late, I already reported you.
     
  16. NoOneLives

    NoOneLives New Member

    so just create an new account in the forums now? ;)
     
  17. Sen-Mithrarin

    Sen-Mithrarin New Member

    Sure you can, but don't expect usefull help if you continue using a cracked launcher as for the reasons I said : the FTB-team just can't help as those modifications seems to only written for 1.6.4 versions and wont work with any 1.7.x pack. If you bought MC and using official launcher you surely be free to join back ... or some of the FTB-forum-admins is smart enough to track you down by some other methods (as there are a few not bound to a account but to other things that can't changed just by creating a new one).
     
  18. NoOneLives

    NoOneLives New Member

    Attached Files:

  19. NoOneLives

    NoOneLives New Member

    force updated and got it running.. tnx anyways... would appriciate it if you could get me unbanned lol
     
  20. Sen-Mithrarin

    Sen-Mithrarin New Member

    Well, it's not me if you get bannend or not. I just reported you on your post with the log that shows you are using a cracked launcher. It's up to a responsive admin if he bans you anyways or will notice that you bought it and so you are now legit to play it and your "bug" wasn't anymore based on a crack.

    As for me : I don't bother if you get bannend or not. I'm just glad to see you've learned your lesson and payed Mojang for what they created.
     

Share This Page